View Issue Details

IDProjectCategoryView StatusLast Update
0004761Talerwallet (WebExtensions)public2017-06-06 14:18
ReporterMarcello StanisciAssigned ToFlorian Dold 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004761: H_contract in fulfillment URL?
DescriptionThe question was whether it is 100% necessary or not to include H_contract in fulfillment URL.

Reporting as bug just not let it go in oblivion.
TagsNo tags attached.

Activities

Florian Dold

2017-03-16 14:22

manager   ~0011934

Not relevant anymore. We do proposal lookup always by fulfillment URL and payment by order ID.

Issue History

Date Modified Username Field Change
2016-11-06 21:04 Marcello Stanisci New Issue
2016-11-06 21:04 Marcello Stanisci Status new => assigned
2016-11-06 21:04 Marcello Stanisci Assigned To => Florian Dold
2016-11-15 15:54 Christian Grothoff Severity minor => tweak
2016-11-15 15:54 Christian Grothoff Status assigned => acknowledged
2017-03-16 14:21 Florian Dold Status acknowledged => resolved
2017-03-16 14:21 Florian Dold Resolution open => fixed
2017-03-16 14:22 Florian Dold Note Added: 0011934
2017-04-02 00:46 Christian Grothoff Product Version => SVN HEAD
2017-04-02 00:46 Christian Grothoff Fixed in Version => 0.3
2017-04-02 00:46 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed